<Rectangles>
	<Rect Name="ClanPolitics_Img" X=" 184" Y=" 164" W=" 512" H=" 512"/>
	<Rect Name="ClanPolitics_Wnd" X=" 190" Y=" 168" W=" 430" H=" 268"/>
	<Rect Name="ClanPoliticsWnd_Title" X=" 210" Y=" 193" W=" 354" H=" 16"/>
	<Rect Name="ClanPolitics_Name" X=" 406" Y=" 225" W=" 188" H=" 16"/>
	<Rect Name="ClanPolitics_ScrollBack" X=" 437" Y=" 265" W=" 14" H=" 146"/>
	<Rect Name="ClanPolitics_List" X=" 211" Y=" 264" W=" 226" H=" 149"/>
	<Rect Name="ClanPolitics_Scroll" X=" 436" Y=" 264" W=" 1" H=" 113"/>
	<Rect Name="ClanPolitics_ScrollButton" X=" 437" Y=" 375" W=" 12" H=" 35"/>
	<Rect Name="ClanPolitics_WarBtn" X=" 455" Y=" 264" W=" 138" H=" 17"/>
	<Rect Name="ClanPolitics_PieceBtn" X=" 456" Y=" 290" W=" 138" H=" 18"/>
	<Rect Name="ClanPolitics_Close" X=" 574" Y=" 174" W=" 32" H=" 32"/>
	<Rect Name="ClanPolitics_Name_Text" X=" 212" Y=" 225" W=" 186" H=" 16"/>
</Rectangles>
